﻿@model MvcWebsiteOcc.Areas.administrators.Models.News
@using MvcWebsiteOcc.Models;
@{
    if (Localization.Get("lng") == "VI")
    {
        ViewBag.Title = Model.NewsTitle;
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    else
    {
        ViewBag.Title = "Blog";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    Layout = "~/Views/Shared/_LayoutEvent.cshtml";
    ViewBag.Logo = "/uploaded/images/sukien/" + ViewBag.Folder + "/" + ViewBag.Logo;

    ViewBag.Image = "/uploaded/images/tintuc/" + Model.Folder + "/" + Model.NewsImage;
    ViewBag.DesCription = "";

    var url = Request.Url.Host;
    var index = url.IndexOf(".");


    var subDomain = url.Substring(0, index);
}


<section class="content">

    <!-- BEGIN .wrapper -->
    <div class="wrapper">
        <div class="breaking-news">
            <div class="breaking-title">
                <h3>Lịch sự kiện</h3>
            </div>

            <div class="breaking-block">
                <ul>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #276197;">Ca múa nhạc</a>
                        <h4><a href="/su-kien.html" target="_blank">Liveshow "10 năm 1 chăng đường" tại sân vận động Quốc gia ngày 20/03/2018</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #429d4a;">Thời trang</a>
                        <h4><a href="/su-kien.html" target="_blank">Bộ sưu tập "Mùa tập yêu" của NTK Trương Thanh ngày 19/10/2016</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #ffd800; color: #232323;">Người đẹp</a>
                        <h4><a href="/su-kien.html" target="_blank">Cuộc thi "Người đẹp trên cao" tại Z Stadium ngày 31/02/2016</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                </ul>
            </div>
        </div>
        <!-- <div class="main-content has-sidebar"> -->
        <div class="main-content has-sidebar">

            <!-- BEGIN .left-content -->
            <div class="left-content">
                <div class="main-title">
                    <h2>@Model.NewsCategories.NewsCatName</h2>
                    <span>@Model.NewsCategories.NewsCateDescription</span>
                </div>

                <div class="article-content">

                    <div class="article-header">
                        <div style="text-align: center">
                                <img src="/Uploaded/Images/tintuc/@Model.Folder/@Model.NewsImage" alt="" />
                        </div>
                        
                        <div class="content-category">
                            <a href="#" style="color: #276197;">@Model.NewsCategories.NewsCatName</a>
                        </div>
                        <h1>@Model.NewsTitle</h1>
                        <span>
                            <span>Đăng bởi <b>@Model.NewsAuthor</b></span>
                            <span>@OccConvert.ViewDateFull(Model.CreateDate)</span>
                            @*    <span>3 bình luận</span>*@
                        </span>
                    </div>

                    <div class="news_content">
                        <p class="caps">@Html.Raw(Model.ShortDescription)</p>
                        @Html.Raw(Model.FullDescription)
                    </div>


                </div>

                <div class="tag-cloud-body">
                    <a href="/blog">Thánh nữ</a>
                    <a href="/blog">Khủng long nữ</a>
                    <a href="/blog">Hotgirl</a>
                    <a href="/blog">Hoa khôi</a>
                    <a href="/blog">Hoa hậu</a>
                </div>

                <div class="share-article-body">
                    <div class="main-title">
                        <h2>Chia sẻ</h2>
                        <span>Chia sẻ thông tin</span>
                    </div>
                    <div class="right">
                        <a href="#" class="share-body ot-facebook"><i class="fa fa-facebook"></i><span>2.3k</span></a>
                        <a href="#" class="share-body ot-twitter"><i class="fa fa-twitter"></i><span>2.3k</span></a>
                        <a href="#" class="share-body ot-google"><i class="fa fa-google-plus"></i><span>2.3k</span></a>
                        <a href="#" class="share-body ot-linkedin"><i class="fa fa-linkedin"></i><span>2.3k</span></a>
                        <a href="#" class="share-body ot-pinterest"><i class="fa fa-pinterest"></i><span>2.3k</span></a>
                    </div>
                </div>

                <div class="article-body-banner banner">
                    <a href="#" target="_blank">
                        <img src="/Static/frontend/hoakhoi/images/no-banner-728x90.png" alt="" /></a>
                </div>

                <div class="similar-articles-list" style="background: rgba(56, 56, 56, 0.78);">
                    <div class="main-title" style="border-left: 4px solid #FBBA01;">
                        <h2>Tin liên quan</h2>
                        <span>Nhiều thông tin hơn</span>
                    </div>

                    <div class="similar-articles">
                        <div class="swiper-container khoe">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="item" style="text-align: left;">
                                        <div class="item-header">
                                            <a href="/blog/view_detail" class="image-hover">
                                                <figure>
                                                    <img src="/Static/frontend/hoakhoi/images/photos/kimono.png" alt="" />

                                                </figure>
                                            </a>
                                        </div>
                                        <div class="item-content">
                                            <h3><a href="/blog/view_detail">Những "soái ca" kimono chỉ có tại Tuần lễ thời trang Tokyo</a></h3>
                                            <!-- <div class="ot-star-rating">
												<span style="width: 100%;" class=""><strong class="rating">5</strong> out of 5</span>
												<strong>Rating: 5 out of 5 stars</strong>
											</div> -->
                                            <p>Nếu có yếu tố nào có thể lấn át được độ "cool" của những chàng "soái ca" xứ hoa anh đào thì chắc chắn đó là những bộ kimono cực đẹp mắt của NTK Jotaro Saito....</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="item" style="text-align: left;">
                                        <div class="item-header">
                                            <a href="/blog/view_detail" class="image-hover">
                                                <figure>
                                                    <img src="/Static/frontend/hoakhoi/images/photos/style2m.png" />
                                                </figure>
                                            </a>
                                        </div>
                                        <div class="item-content">
                                            <h3><a href="/blog/view_detail">Street style 2 miền: Siêu cá tính và phóng khoáng với toàn "hot trends"</a></h3>
                                            <!-- <div class="ot-star-rating">
												<span style="width: 100%;" class=""><strong class="rating">5</strong> out of 5</span>
												<strong>Rating: 5 out of 5 stars</strong>
											</div> -->
                                            <p>Tuần qua, các bạn trẻ Hà Nội và TP.Hồ Chí Minh đã xuống phố với hàng loạt xu hướng "hot" cùng cách mix&match vô cùng ưng mắt....</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="item" style="text-align: left;">
                                        <div class="item-header">
                                            <a href="/blog/view_detail" class="image-hover">
                                                <figure>
                                                    <img src="/Static/frontend/hoakhoi/images/photos/tinhtao.png" />
                                                </figure>
                                            </a>
                                        </div>
                                        <div class="item-content">
                                            <h3><a href="/blog/view_detail">5 cách tự nhiên giúp tinh thần luôn tỉnh táo vui vẻ</a></h3>
                                            <!-- <div class="ot-star-rating">
												<span style="width: 100%;" class=""><strong class="rating">5</strong> out of 5</span>
												<strong>Rating: 5 out of 5 stars</strong>
											</div> -->
                                            <p>Lạm dụng cafe để tỉnh táo, thức khuya học bài chưa bao giờ là phương án thông minh. Hãy thử thay đồ uống gây nghiện này bằng các phương pháp sau nhé...</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="item" style="text-align: left;">
                                        <div class="item-header">
                                            <a href="/blog/view_detail" class="image-hover">
                                                <figure>
                                                    <img src="/Static/frontend/hoakhoi/images/photos/moihong.png" />
                                                </figure>
                                            </a>
                                        </div>
                                        <div class="item-content">
                                            <h3><a href="/blog/view_detail">Môi hồng, da trắng mịn với 3 công thức tẩy da chết DIY từ hoa hồng</a></h3>
                                            <p>Hãy cùng "cải tạo" làn da sáng mịn hơn bằng việc thanh tẩy da chết tất tần tật với 3 công thức ngọt ngào từ hoa hồng sau đây nhé...</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="item" style="text-align: left;">
                                        <div class="item-header">
                                            <a href="/blog/view_detail" class="image-hover">
                                                <figure>
                                                    <img src="/Static/frontend/hoakhoi/images/photos/tinhtao.png" />
                                                </figure>
                                            </a>
                                        </div>
                                        <div class="item-content">
                                            <h3><a href="/blog/view_detail">5 cách tự nhiên giúp tinh thần luôn tỉnh táo vui vẻ</a></h3>
                                            <!-- <div class="ot-star-rating">
												<span style="width: 100%;" class=""><strong class="rating">5</strong> out of 5</span>
												<strong>Rating: 5 out of 5 stars</strong>
											</div> -->
                                            <p>Lạm dụng cafe để tỉnh táo, thức khuya học bài chưa bao giờ là phương án thông minh. Hãy thử thay đồ uống gây nghiện này bằng các phương pháp sau nhé...</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="item" style="text-align: left;">
                                        <div class="item-header">
                                            <a href="/blog/view_detail" class="image-hover">
                                                <figure>
                                                    <img src="/Static/frontend/hoakhoi/images/photos/style2m.png" />
                                                </figure>
                                            </a>
                                        </div>
                                        <div class="item-content">
                                            <h3><a href="/blog/view_detail">Street style 2 miền: Siêu cá tính và phóng khoáng với toàn "hot trends"</a></h3>
                                            <!-- <div class="ot-star-rating">
												<span style="width: 100%;" class=""><strong class="rating">5</strong> out of 5</span>
												<strong>Rating: 5 out of 5 stars</strong>
											</div> -->
                                            <p>Tuần qua, các bạn trẻ Hà Nội và TP.Hồ Chí Minh đã xuống phố với hàng loạt xu hướng "hot" cùng cách mix&match vô cùng ưng mắt....</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- Add Pagination -->
                            <div class="swiper-pagination khoe_page"></div>
                            <div class="swiper-button-next khoe_next"></div>
                            <div class="swiper-button-prev khoe_prev"></div>

                        </div>
                    </div>
                </div>

                <div class="comment-list">
                    <div class="main-title">
                        <h2>Bình luận</h2>
                        <span>Chỉa sẻ và góp ý</span>
                    </div>

                    <div class="block-comments">

                        <ol id="comments">

                            <li>
                                <div class="comment-block">
                                    <a href="#" class="image-avatar">
                                        <img src="/Static/frontend/hoakhoi/images/photos/avatar-3.png" alt="" title="">
                                    </a>
                                    <div class="comment-text">
                                        <a href="#" class="reply-id">#1</a>
                                        <strong class="user-nick"><a href="#">OCC Support</a><span class="user-author">Author</span></strong>
                                        <span class="time-stamp">31 Tháng 2 2016 13:45'</span>
                                        <p>
                                            OCC mong muốn mang đến cho công ty và cho khách hàng không những là một thương hiệu mạnh mà còn là một “thương hiệu mang tính nghệ thuật”.
                                        </p>
                                        <a href="#" class="reply-button"><i class="fa fa-reply left"></i>Trả lời</a>
                                    </div>
                                    <div class="clear-float"></div>
                                </div>

                                <ul>
                                    <li>
                                        <div class="comment-block">
                                            <a href="#" class="image-avatar">
                                                <img src="/Static/frontend/hoakhoi/images/photos/avatar-3.png" alt="" title="">
                                            </a>
                                            <div class="comment-text">
                                                <strong class="user-nick"><a href="#">Trương Thanh</a></strong>
                                                <span class="time-stamp">31 Tháng 2 2016 13:30'</span>
                                                <p>
                                                    OCC luôn tìm tòi và sáng tạo không ngừng tìm đến những hướng đi, tạo dựng những con đường mới cho chính mình và những khách hàng của OCC.
                                                </p>
                                                <a href="#" class="reply-button"><i class="fa fa-reply left"></i>Trả lời</a>
                                            </div>
                                            <div class="clear-float"></div>
                                        </div>
                                    </li>
                                </ul>
                            </li>

                            <li>
                                <div class="comment-block">
                                    <div class="image-avatar">
                                        <img src="/Static/frontend/hoakhoi/images/photos/avatar-3.png" alt="" title="">
                                    </div>
                                    <div class="comment-text">
                                        <a href="#" class="reply-id">#2</a>
                                        <strong class="user-nick">OCC Support<span class="user-author">Author</span></strong>
                                        <span class="time-stamp">31 Tháng 2 2016 13:20'</span>
                                        <p>
                                            Tầm nhìn sáng tạo. Giải pháp thông minh. Học hỏi không ngừng. Tạo sự khác biệt. Luôn luôn đồng hành chia sẻ
                                        </p>
                                        <a href="#" class="reply-button"><i class="fa fa-reply left"></i>Trả lời</a>
                                    </div>
                                    <div class="clear-float"></div>
                                </div>
                            </li>

                        </ol>
                    </div>

                    <div id="writecomment" class="writecomment">

                        <form action="#" method="get">

                            @*   <p class="comment-info">
                                <i class="fa fa-info"></i>
                                <strong>Your data will be safe!</strong>
                                <span>Your e-mail address will not be published. Also other data will not be shared with third person.<br>
                                    All fields are required.</span>
                            </p>*@

                            @*  <div class="coloralert" style="background: #CA2E1A;">
                                <i class="fa fa-warning"></i>
                                <p>
                                    Oh noooes!<br>
                                    Something gone wrong!
                                </p>
                                <a href="#close-alert"><i class="fa fa-times-circle"></i></a>
                            </div>
                            <div class="coloralert" style="background: #68a117;">
                                <i class="fa fa-check"></i>
                                <p>
                                    Great Success<br>
                                    Your comment went through!
                                </p>
                                <a href="#close-alert"><i class="fa fa-times-circle"></i></a>
                            </div>*@

                            <p class="contact-form-user">
                                <input type="text" class="error" placeholder="Tên của bạn" name="c_name" id="c_name">
                                @*<span class="error-msg"><i class="fa fa-ban"></i>This is an error message</span>*@
                            </p>
                            <p class="contact-form-email">
                                <input type="text" placeholder="E-mail" name="c_email" id="c_email">
                            </p>
                            <p class="contact-form-message">
                                <textarea name="c_message" placeholder="Bình luận ..." id="c_message"></textarea>
                            </p>
                            <p>
                                <input type="submit" class="button" value="Gửi bình luận">
                            </p>
                        </form>

                    </div>

                </div>

                <!-- END .left-content -->
            </div>

    

            <!-- BEGIN #sidebar -->
            <aside id="sidebar">
                <div class="widget">
                    <h3>Sự kiện</h3>
                    <div class="socialize-widget">
                        <div class="responsive-calendar">
                            <div class="controls">
                                <a class="pull-left" data-go="prev">
                                    <div class="btn_c">Trước</div>
                                </a>
                                <h4><span data-head-month></span>- <span data-head-year></span></h4>
                                <a class="pull-right" data-go="next">
                                    <div class="btn_c">Sau</div>
                                </a>
                            </div>
                            <hr />
                            <div class="day-headers">
                                <div class="day header_">Hai</div>
                                <div class="day header_">Ba</div>
                                <div class="day header_">Tư</div>
                                <div class="day header_">Năm</div>
                                <div class="day header_">Sáu</div>
                                <div class="day header_">Bảy</div>
                                <div class="day header_">CN</div>
                            </div>
                            <div class="days" data-group="days">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="widget">
                    <div class="banner">
                        <a href="http://occ.com.vn" target="_blank">
                            <img src="/Static/frontend/hoakhoi/images/no-banner-300x250.png" alt="" /></a>
                    </div>
                </div>
                <div class="widget">
                    <div class="ot-tabbed">
                        <h3 class="active">Đang diễn ra</h3>
                        <h3>Sắp diễn ra</h3>
                    </div>
                    <div class="comments-block ot-tab-block active">
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/badgirl.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Miss Bóng Rổ - Beauty And Basketball</a></h4>
                                @* <div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HOA KHÔI</span>
                            </div>
                        </div>
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/daisu.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Cuộc thi "Đi tìm Đại sứ hình ảnh 2016" </a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HÌNH ẢNH</span>
                            </div>
                        </div>
                    </div>
                    <div class="article-block ot-tab-block">
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/demnhac.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Đêm nhạc đặc biệt Miss Teen</a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">ÂM NHẠC</span>
                                <p>
                                    <b>Bắt đầu: </b>10:00' 01/01/2016
                                            <br>
                                    <b>Kết thúc: </b>16:00' 21/03/2016
                                </p>

                            </div>
                        </div>
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/cuhanh.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Cuộc thi: Miss Củ Hành 2016</a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HOA KHÔI</span>
                                <p>
                                    <b>Bắt đầu: </b>10:00' 01/01/2016
                                            <br>
                                    <b>Kết thúc: </b>16:00' 21/03/2016
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="widget">
                    <h3>Tag Cloud</h3>
                    <div class="tagcloud">
                        <a href="/blog">Thánh nữ</a>
                        <a href="/blog">Khủng long nữ</a>
                        <a href="/blog">Hotgirl</a>
                        <a href="/blog">Hoa khôi</a>
                        <a href="/blog">Hoa hậu</a>
                    </div>
                </div>
                <div class="sidebar-fixed">
                    <div class="widget">
                        <h3>Kết nối</h3>
                        <div class="socialize-widget">
                            <div class="ot-social-block">
                                <div class="fb-page" data-href="https://www.facebook.com/hoakhoi.vn/" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true" data-show-posts="false">
                                    <div class="fb-xfbml-parse-ignore">
                                        <blockquote cite="https://www.facebook.com/hoakhoi.vn/"><a href="https://www.facebook.com/hoakhoi.vn/">Hoa khôi Việt Nam</a></blockquote>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="widget">
                        <h3>Chia sẻ</h3>
                        <div class="socialize-widget">
                            <div class="ot-social-block">
                                <a href="#" class="soc-link soc-facebook">
                                    <strong>2k<small>likes</small></strong>
                                    <span>facebook</span>
                                </a>
                                <a href="#" class="soc-link soc-twitter">
                                    <strong>901<small>tweets</small></strong>
                                    <span>twitter</span>
                                </a>
                                <a href="#" class="soc-link soc-google">
                                    <strong>81<small>+1's</small></strong>
                                    <span>google+</span>
                                </a>
                                <a href="#" class="soc-link soc-linkedin">
                                    <strong>34<small>shares</small></strong>
                                    <span>linkedin</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="widget">
                        <div class="banner">
                            <a href="http://occ.com.vn" target="_blank">
                                <img src="/Static/frontend/hoakhoi/images/no-banner-300x250.png" alt="" /></a>
                        </div>
                    </div>
                </div>
                <!-- END #sidebar -->
            </aside>

        </div>

        <!-- END .wrapper -->
    </div>

    <!-- BEGIN .content -->
</section>



